Index: /extensions/UserAdvManager/trunk/language/lv_LV/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/lv_LV/help.lang.php	(revision 12665)
+++ /extensions/UserAdvManager/trunk/language/lv_LV/help.lang.php	(revision 12666)
@@ -2,6 +2,4 @@
 global $lang;
 
-$lang['UAM_restricTitle'] = 'Reģistrācijas ierobežojumi';
-$lang['UAM_confirmTitle'] = 'Reģistrācijas pārbaude un apstiprināšana';
 $lang['UAM_confirmTitle_d'] = '
 - Informācijas e-pasta ģenerēšana<br>
@@ -12,12 +10,8 @@
 ...
 ';
-$lang['UAM_miscTitle'] = 'Pēcreģistrācijas un citas iespējas (options)';
-$lang['UAM_casenTitle'] = 'Lietotājvārdi: Reģistrjutīgs';
-$lang['UAM_carexcTitle'] = 'Lietotājvārdi: Rakstzīmju izņēmumi';
 $lang['UAM_carexcTitle_d'] = 'Varētu būt saistoši aizliegt izmantot lietotājvārdos kādas noteiktas rakstzīmes (piemēram: noraidīt loginus saturošus &quot;@&quot;). Šī iespēja ļauj izslēgt rakstzīmes vai rakstzīmju secību, notikumus.<br>
 NB: Šī iespēja ļauj izslēgt arī veselus vārdus.
 <br><br>
 <b style=&quot;color: red;&quot;>Uzmanību: Šī opcija neatstāj iespaidu uz lietotājvārdiem, kas izveidoti pirms to aktivēšanas.</b>';
-$lang['UAM_passwTitle'] = 'Paroļu drošības līmeņa paaugstināšana';
 $lang['UAM_passwTitle_d'] = 'Šīs opcijas iespējošana padara par obligātu paroles ietveršanu reģistrējoties, un pieprasa, lai apmeklētāju izvēlētā parole atbilstu minimālajam komplicētības prasībām. Ja šis līmenis nav sasniegts, tiem parādīts sasniegtais komplicētības rādītājs, minimāli pieļaujamais slieksnis, kā arī ieteikumi, kas jādara, lai sasniegtu labāku rezultātu.<br><br>
 Pastāv paroles lauka tests, kas mēra paroles komplicētības pakāpi, un var sniegt padomu, kā uzlabot un padarīt šo rezultātu labāku.<br><br>
@@ -26,13 +20,8 @@
 $lang['UAM_passwtestTitle'] = 'Paroles komplicētības testēšana';
 $lang['UAM_passwtestTitle_d'] = 'Ievadiet testēšanao paredzēto paroli un klikšķiniet uz&quot;Score calculation&quot; lai redzētu rezultātu.';
-$lang['UAM_passwadmTitle'] = 'Attiecas uz administratoriem';
 $lang['UAM_passwadmTitle_d'] = 'Administrators var izveidot lietotāja kontu ar vai bez paroles komplicētības pārbaudes aplikāciju.<br><br>
 Note: Ja lietotājs, kura konts jau izveidots, grib nomainīt savu paroli un ir aktīva paroles stingrības uzlabišanas aplikācija, būs jāievēro visi stingrības uzlabošanas noteikumi.';
-$lang['UAM_mailexcTitle'] = 'E-Pasta domēnu izslēgšana';
-$lang['UAM_infomailTitle'] = 'Lietotājiem e-nosūtāmā informācija';
 $lang['UAM_infomailTitle_d'] = 'Šī opcija ļauj automātiski ar e-pastu nosūtīt lietotājam informatīvu ziņu par reģistrāciju vai profila paroles vai e-pasta adreses maiņu.<br><br>
 Nosūtāmā ziņa kompozicionāli sastāv no pielāgojamās daļas, maza ievada un fiksētās daļas, kas ietver info par lietotāja loginu, paroli un e-pasta adresi.';
-$lang['UAM_infotxtTitle'] = 'Informatīvā e-pastra pielāgošana';
-$lang['UAM_confirmtxtTitle'] = 'Apstiprinājuma e-pasta pielāgošana';
 $lang['UAM_confirmgrpTitle'] = 'Pārbaudāmās Grupas';
 $lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color:
@@ -43,33 +32,15 @@
 red;&quot;>UZMANĪBU : Statusa pārbaudes lietošana prasa, lai lietotājam &quot;Guest&quot; jaunai reģistrācijai būtu iestatījumi pēc noklusējuma (kā lietotāja paraugā). Nēmiet vērā, ka ir iespējams par paraugu jaunai reģistrācijai izmantot jebkuru citu lietotāju. Papildus informācijai, lūdzu izmantojiet Piwigo dokumentāciju.</b><br><br>
 Statūti ir validēti lietošanai sasaistē ar (apstiprinājums un reģistrācija)  &quot;Confirmation of registration&quot;';
-$lang['UAM_validationlimitTitle'] = 'Reģistrācijas validācijas termiņa ierobežošana';
-$lang['UAM_remailTitle'] = 'Atgādināt nevalidētos lietotājus';
 $lang['UAM_remailtxt1Title'] = 'Atgādinājuma e-vēstule ar jauni uzģenerēto atslēgu';
 $lang['UAM_remailtxt2Title'] = 'Atgādinājuma e-vēstule bez jauni uzģenerētās atslēgas';
-$lang['UAM_ghosttrackerTitle'] = 'Ghost (slēpto) apmeklētāju pārvaldība';
-$lang['UAM_ghosttrackerTitle_d'] = 'Arī saukts par &quot;Ghost Tracker&quot; (spoku izsekotāju), kad šī funkcija aktivēta, iespējams sekot lietotājiem atkarībā no to apmeklējuma biežuma. Kad tiek sasniegts laiks starp diviem apmeklējumiem, iekš &quot;Ghost Tracker&quot; tabulas parādās ampmeklētājs ar jautājuma zīmi, kur ar e-pasta palīdzību var nosūtīt atgādinājumu.<br><br>
-<b style=&quot;color: red;&quot;>Ja iespējojat šo iespēju pirmo reizi vai reaktivējat pēc lielāka laika perioda, kurā reģistrējušies jauni lietotāji, ir jāinicializē vai jāveic Ghost Tracker reset operācija.</b>';
-$lang['UAM_gttextTitle'] = 'Ghost Tracker atgādinājuma ziņojums';
-$lang['UAM_lastvisitTitle'] = 'Reģistrēto lietotāju izsekošana (Tracking)';
 $lang['UAM_lastvisitTitle_d'] = 'Šis aktivē tabulu &quot;Tracking users&quot; iezīmē (tabā), kurā reģistrēti galeriju apmeklējušie lietotāji, viņu pēdējā apmeklējuma datums, kā arī galerijā pavadītais laiks (dienās) kopš pēdējā apmeklējuma. Monitoringam ir tīri informatīvs raksturs galerijas administratora vajadzībām.';
-$lang['UAM_tipsTitle'] = 'Padomi un Piemēri';
 $lang['UAM_tipsTitle_d'] = 'Padomi un dažādi izmantošanas piemēri';
-$lang['UAM_userlistTitle'] = 'Lietotāju izsekošana';
-$lang['UAM_usermanTitle'] = 'Validāciju izsekošana';
-$lang['UAM_gtTitle'] = 'Ghost (slēpto) apmeklētāju vadība';
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.14.0
-$lang['UAM_adminconfmailTitle'] = 'Reģistrācijas apliecinājums adminiem';
 $lang['UAM_adminconfmailTitle_d'] = 'Jūs varat atspējot šo apstiprināšanu tikai tiem lietotāju kontiem, ko izveidojis administrators, lietojot Piwigo lietotāju vadības saskarni.<br><br>
 Aktivizējot šo iespēju, katram administratora izveidotajam lietotājam tiks nosūtīta elektroniskā pasta vēstuve ar reģistrācijas apstiprinājumu.<br><br>
 Atspējojot šo iespēju (pēc noklusējuma), tiek nosūtīta tikai e-pasta informācija (ja &quot;Information email to user&quot;(Informācijas e-pasts lietotājam) ir iespējots).';
 // --------- End: New or revised $lang ---- from version 2.14.0
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.15.0
-$lang['UAM_confirmmail_custom1'] = 'Apstiprinājuma lapas teksts – Apstiprinājums akceptēts';
-$lang['UAM_confirmmail_custom2'] = 'Apstiprinājuma lapas teksts – Apstiprinājums noraidīts';
-// --------- End: New or revised $lang ---- from version 2.15.0
 
 
@@ -132,5 +103,4 @@
 <br><br>
 <b>Table Sorting Function</b>: tabulas šķirošanas funkcija ļauj kārtot tabulu noklikšķinot uz tabulas galvenēm. Pieturot SHIFT var kārtot pēc maksimums 4 kolonām vienlaicīgi.';
-$lang['UAM_confirmmailTitle'] = 'Reģistrācijas apstiprināšana';
 $lang['UAM_confirmmailTitle_d'] = 'Šī opcija dod iespēju lietotājam apstiprināt savu reģistrāciju ar pie reģistrācijas e-pastā saņemtās saites palīdzību vai to var izdarīt administrators manuāli.<br><br>
 Pirmajā gadījumā, e-vēstule tiek veidota no pielāgojamas ievadošās daļas un fiksētās daļas, kas satur aktivēšanas saiti, kas uzģenerēta no gadījuma atslēgas, ko iespējams reģenerēt izmantojot &quot;Tracking validations&quot; iezīmi.<br><br>
@@ -142,5 +112,4 @@
 <br><br>
 Šo iespēju parasti izmanto kopā ar grupas un/vai statūtu automātisku nozīmēšanu. Piemēram, lietotāji, kas nav validējuši savu reģistrāciju, tiks ielikti īpašā lietotāju grupā (ar vai bez ierobežojumie uz piekļuvi galerijai), kamēr lietotājs, kas ir apstiprinājis savu reģistrāciju tiks ielikts grupā &quot;normal&quot;.';
-$lang['UAM_RedirTitle'] = 'Novirzīt uz &quot;Customization&quot; lapu';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -169,5 +138,4 @@
 @hotmail.com -> izņemot adreses *@hotmail.com<br>
 @hotmail -> izņemot visas adreses *@hotmail*';
-$lang['UAM_GTAutoTitle'] = ' Ghosts lietotāju automātiskā pārvaldība';
 $lang['UAM_GTAutoTitle_d'] = 'Šī opcija dod iespēju pielietot (slēptajiem) ghosts lietotājiem automātiskās pārvaldības nosacījumus.
 <br><br>Pamatprincips: Lietotājs, kas sasniedzis maksimālo laiku starp apmeklējumiem <b><u>and</u></b> un ir jau par to ar e-pastu brīdināts, tiek uzskatīts kā vairs neesošs. Tad jūs varat pielietot automātiskās apstrādes nosacījumus, kā notecējušo kontu automātisko dzēšanu vai to pazemināšanu, ierobežojot piekļuvi galerijai (automātiski pārvirzot ierobežojumu grupā vai piešķirot šādu statusu).
@@ -178,11 +146,8 @@
 Tādējādi jānosaka mainīto (pazemināto) grupu un/vai statusa piekļuves tiesības galerijai. Ja tas jau izdarītslietojot reģistrācijas apstiprināšanas funkciju, varat lietot to pašu grupu vai statusu.<br><br>
 <b style=&quot;color: red;&quot;>Important note :</b> Ja no slēptā ghost lietotāja pēc termiņa limita, neskatoties uz informēšanu ar e-pastu (ja iespējots), nav nekādas ziņas, viņš automātiski tie dzēsts no datu bāzes';
-$lang['UAM_GTAutoMailTitle'] = 'Automātiska e-pasta nosūtīšana, informējot par grupas vai statusa maiņu.';
-$lang['UAM_AdminValidationMail'] = 'Paziņojums par manuālās reģistrācijas apstiprināšanu';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.0
-/* TODO */$lang['UAM_CustomPasswRetrTitle'] = 'Customize lost password email content';
 /* TODO */$lang['UAM_validationlimitTitle_d'] = 'Šī opcija ļauj ierobežot jaunajiem reģistrantiem nosūtīto atslēgas validācijas e-pastu validitāti. Lietotājiem, kuri reģistrējas ir x dienas laika, lai apstiprinātu savu reģistrāciju. Pēc šī laika beigsies validācijas saite derīgums.
 <br><br>
@@ -196,5 +161,4 @@
 <br><br>
 If this option and the option &quot;Reģistrācijas validācijas termiņa ierobežošana&quot; are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
-/*TODO*/$lang['UAM_USRAutoTitle'] = 'Automatic management of unvalidated users';
 /*TODO*/$lang['UAM_USRAutoTitle_d'] = 'Automatic handling of unvalidated visitors is triggered each time you connect to the gallery and works as follows:
 <br><br>
@@ -202,8 +166,5 @@
 <br><br>
 - Automatically sending a reminder message with a new generation of validation key and automatic deletion of accounts not validated in the time after sending the reminder -> &quot;Deadline for registration validation limited&quot; <b><u>enabled</u></b> et &quot;Remind unvalidated users&quot; <b><u>enabled</u></b>.';
-/*TODO*/$lang['UAM_USRAutoDelTitle'] = 'Custom message on deleted account';
-/*TODO*/$lang['UAM_USRAutoMailTitle'] = 'Automated email reminder';
 /*TODO*/$lang['UAM_USRAutoMailTitle_d'] = 'When activated, this function will automatically send personalized content in &quot;Reminder email with new key generated&quot; to visitors who match criteria.';
-/*TODO*/$lang['UAM_StuffsTitle'] = 'PWG Stuffs block';
 /*TODO*/$lang['UAM_StuffsTitle_d'] = 'This enables an additional UAM block in PWG Stuffs plugin (if installed) to inform your visitors who did not validate their registration about their condition.
 <br><br>
@@ -213,5 +174,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.3
-/*TODO*/$lang['UAM_DumpTitle'] = 'Backup your configuration';
 /*TODO*/$lang['UAM_DumpTitle_d'] = 'This allows you to save the entire configuration of the plugin in a file so you can restore it if something goes wrong (wrong manipulation or before an update, for example). By default, the file is stored in this folder ../plugins/UserAdvManager/include/backup/ and is called &quot;UAM_dbbackup.sql&quot;.
 <br><br>
@@ -225,5 +185,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.4
-/*TODO*/$lang['UAM_HidePasswTitle'] = 'Password in clear text in the information email';
 /*TODO*/$lang['UAM_HidePasswTitle_d'] = 'Choose here if you want to display the password chosen by the visitor in the information email. If you enable the option, the password will then appear in clear text. If you disable the password will not appear at all.';
 // --------- End: New or revised $lang ---- from version 2.20.4
Index: /extensions/UserAdvManager/trunk/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/lv_LV/plugin.lang.php	(revision 12665)
+++ /extensions/UserAdvManager/trunk/language/lv_LV/plugin.lang.php	(revision 12666)
@@ -233,5 +233,4 @@
 $lang['UAM_Confirm_Mail_true'] = ' Iespējot – Apstiprinājis lietotājs';
 $lang['UAM_Confirm_Mail_local'] = ' Iespējot – Apstiprinājis administrators (netika nosūtīta apstiprināšanas atslēga)';
-$lang['UAM_RedirToProfile'] = 'Novirzīt uz "Customization" (pielāgošanas) lapu';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -242,6 +241,4 @@
 /* TODO */$lang['UAM_GTAuto'] = 'Automatic management of ghosts users';
 /* TODO */$lang['UAM_GTAutoDel'] = 'Automatic deletion of accounts';
-/* TODO */$lang['UAM_GTAutoGp'] = 'Automatic change of group / status';
-/* TODO */$lang['UAM_GTAutoMail'] = 'Automatically sending an email when changing group / status';
 /* TODO */$lang['UAM_Deleted_Account_Redirection_Page'] = 'Access denied - Account destroyed!';
 /* TODO */$lang['UAM_title_redir_page'] = 'Access denied for having an account destroyed!';
@@ -370,3 +367,15 @@
 /*TODO*/$lang['UAM_Error_Using_illegal_flag'] = 'Syntax error ! The [Kdays] AutoText flag is used as the "Reģistrācijas apstiprināšanas limita robežlīnija" option was not activated. Please activate the option or correct the text field(s) colored in red.';
 // --------- End: New or revised $lang ---- from version 2.20.11
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.30.2
+$lang['UAM_RedirToProfile'] = 'Novirzīt uz pielāgošanas lapu';
+/*TODO*/$lang['UAM_GTAutoGp'] = 'Automatic change of group / status / privacy level';
+/*TODO*/$lang['UAM_GTAutoMail'] = 'Automatically sending an email when changing group / status / privacy level';
+/*TODO*/$lang['UAM_NewFeature'] = 'New feature !';
+/*TODO*/$lang['UAM_RejectConnexion'] = 'Reject user\'s connexion until registration is validated';
+/*TODO*/$lang['UAM_RejectConnexion_Custom_Txt'] = 'Customize rejection text';
+/*TODO*/$lang['UAM_Default_RejectConnexion_Txt'] = 'Sorry, you don\'t have validate your registration yet, so you can\'t connect the gallery now. Please check your email box. You should find an email sent by the gallery, containing a link to perform your validation. If not, please contact the webmaster.';
+/*TODO*/$lang['UAM_Reject_Page_Title'] = 'Connexion not allowed !';
+// --------- End: New or revised $lang ---- from version 2.30.2
 ?>
